RubyGems Navigation menu

model_translations 0.1.0

Minimal implementation of Globalize2 style model translations. Rails 2.2 is required.

Versions:

  1. 0.1.0 - November 16, 2009 (8 ko)

Propriétaires:

Auteurs:

  • Jan Andersson, Thibaud Guillaume-Gentil

Total de contrôle SHA 256:

6487e1624a04c989e2a46258a4ec6c70f14f111bc1be447b341389246cd2a79f

Total de téléchargements 3 770

Pour cette version 3 770

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: